/*  ============================================== */
/*   TYPE
/*   Updated 29/01/16 (Common nav, link styles)
/*  ============================================== */


/*  ---------------------------------------------- */
/*   GLOBAL
/*  ---------------------------------------------- */
body {
    font-family: -apple-system, BlinkMacSystemFont, "San Francisco", "Roboto", "Segoe UI", "Helvetica Neue", "Lucida Grande", sans-serif;
    color: rgb(41, 41, 41);
    font-size: 1.9rem;
}

/*  ---------------------------------------------- */
/*   HEADINGS
/*  ---------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {`
    font-weight: 500;
    line-height: 1.5;
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
}
@media only screen and (max-width: 500px) {
    .post h2,
    .post h3 {
        font-size: 1.8rem !important;
    }
}

.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
    color: #333 !important;
}

/* overide legacy content  */
.post-content h2 code,
.post-content h2 kbd {
    color: inherit;
    font-family: inherit;
    background: inherit;
    font-weight: inherit;
}

h4, h5, h6 {
    color: #2e2e2e;
}

h2 {
    font-size: 2.8rem;
}

h3 {
    font-size: 2.5rem;
}

/*  ---------------------------------------------- */
/*   DEFAULT LINKS
/*  ---------------------------------------------- */
a {
    color:  #427dc4;
    text-decoration: none;
}
a:hover {
    color:  #005580;
}


/*  ---------------------------------------------- */
/*   INDEX PAGE
/*  ---------------------------------------------- */
.post .page-title {
    font-size: 3rem;
    font-weight: 500;
    color:  #43BA47 !important;
}

@media only screen and (max-width: 500px) {
    .page-title {
        font-size: 2.3rem !important;
    }
    .page-description {
        font-size: 2rem !important;
        font-weight: 400;
    }
    .mobile-is-hidden {
        display: none !important;
    }
}

/*  ---------------------------------------------- */
/*   ARTICLE SPECIFIC
/*  ---------------------------------------------- */
/* LINKS */
.post-content a {

}
.post-content a:hover {
}

/* INLINE */
.post-content strong,
.post-content b {
    color: #000;
    font-weight: 500;
}
